
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #616

Project progress work # 614 (New): (Power Meter and CT ) Wiring and Installation 

Software and Hardware Configuration Factory1 , 2 and 3

29 May 2024 09:27 - Teeradon Yuensakul

Status: Closed Start date: 27 May 2024

Priority: Normal Due date: 31 May 2024

Assignee: Teeradon Yuensakul % Done: 80%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 40.00 hours

Finish date: 31 May 2024 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

Configure ip address for the PLC and Device for IOT project

History

#1 - 01 Aug 2024 22:40 - Nattapol Poeam

- Status changed from New to Confirmation request

#2 - 05 Aug 2024 06:35 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 13 Sep 2024 15:29 - Ryo Nozaki

- Status changed from Close request to Closed
